
Figure - Bug #114080
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】图库小窗在视频待播放页面时，顶部蓝色边框会出现在底部（具体见视频）
2022-11-22 15:09 - CD TEST-方永红

Status: CLOSED Start date: 2022-11-22

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0022.X101

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0051.X101

Reproducibility: Every time Fixed Version: 2022-11-24

Test Type: IT Root cause: decorcaptionview 小窗显示逻辑错误

Description

【前提条件】

1、设备已开机

2、本地有视频

【测试步骤】

1、打开图库小窗

2、进入视频带播放页面（就是还没点开始按钮的时候）

3、等待5秒

【预期结果】

3、图库小窗上方的蓝色边框和图库的相关配置选项消失

【实际结果】

3、图库小窗上方的蓝色边框和图库的相关配置选项消失，小窗底部出现蓝色边框

【复现率】

5/5

History

#1 - 2022-11-23 17:52 - DL FW-张挽强

- Status changed from New to RESOLVED

- Assignee changed from DL FW-郝健 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2022-11-24

- Root cause set to decorcaptionview 小窗显示逻辑错误

#2 - 2022-11-24 17:42 - CD TEST-方永红

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0051.X101

11.24

验证通过
#3 - 2022-11-28 10:53 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#4 - 2022-11-28 10:53 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190122 2022-11-22 15-04-58.mp4 14.2 MB 2022-11-22 CD TEST-方永红

logcat.txt 1.23 MB 2022-11-22 CD TEST-方永红
